#include <definitions>

__E_CFG_VERSION 0

/*
******************************************************************************
* Window border settings
******************************************************************************
*/

/*
* Must have a BORDERLESS window type
*/
__BORDER __BGN
/*
* This bordertype is the default borderless window type.
* notice, no borderparts, or anything of that sort.
*/
  __NAME BORDERLESS
  __BORDER_SIZE_LEFT 0
  __BORDER_SIZE_RIGHT 0
  __BORDER_SIZE_TOP 0
  __BORDER_SIZE_BOTTOM 0
__END

/*
* the DEFAULT window border to use for windows unless a specific one is
* selected
*/

__BORDER __BGN
  __NAME DEFAULT
  __BORDER_SIZE_LEFT 19
  __BORDER_SIZE_RIGHT 18
  __BORDER_SIZE_TOP 44
  __BORDER_SIZE_BOTTOM 19
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  __BORDER_PART __BGN
    __ICLASS BORDER_BUTTON_K
    __ACLASS WINDOW_BUTTON_K
    __MIN_WIDTH 33
    __MAX_WIDTH 33
    __MIN_HEIGHT 26
    __MAX_HEIGHT 26
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 33
    __BOTTOMRIGHT_Y_ABSOLUTE 26
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __ON
  __END
  __BORDER_PART __BGN
    __ICLASS BORDER_BUTTON_R
    __ACLASS WINDOW_BUTTON_R
    __MIN_WIDTH 33
    __MAX_WIDTH 33
    __MIN_HEIGHT 19
    __MAX_HEIGHT 19
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 26
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 33
    __BOTTOMRIGHT_Y_ABSOLUTE 45
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS BORDER_BUTTON_S
    __ACLASS WINDOW_BUTTON_S
    __MIN_WIDTH 19
    __MIN_HEIGHT 19
    __MAX_HEIGHT 19
    __MAX_WIDTH 19
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 45
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 19
    __BOTTOMRIGHT_Y_ABSOLUTE 64
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS BORDER_BUTTON_D
    __ACLASS WINDOW_BUTTON_D
    __MIN_WIDTH 19
    __MAX_WIDTH 19
    __MIN_HEIGHT 26
    __MAX_HEIGHT 26
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 64
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 19
    __BOTTOMRIGHT_Y_ABSOLUTE 90
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __OFF
  __END
  __BORDER_PART __BGN
    __ICLASS BORDER_LEFT_SIDE
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 19
    __MAX_WIDTH 19
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 90
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 19
    __BOTTOMRIGHT_Y_ABSOLUTE -23
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __KEEP_WHEN_SHADED __OFF
  __END
  __BORDER_PART __BGN
    __ICLASS BORDER_LOWER_LEFT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 25
    __MAX_WIDTH 25
    __MIN_HEIGHT 23
    __MAX_HEIGHT 23
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE -24
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE 25
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __KEEP_WHEN_SHADED __OFF
  __END


  __BORDER_PART __BGN
    __ICLASS BORDER_BOTTOM_SIDE
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 18
    __MAX_HEIGHT 18
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 25
    __TOPLEFT_Y_ABSOLUTE -19
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -25
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BORDER_LOWER_RIGHT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 25
    __MAX_WIDTH 25
    __MIN_HEIGHT 23
    __MAX_HEIGHT 23
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE -25
    __TOPLEFT_Y_ABSOLUTE -24
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BORDER_RIGHT_SIDE
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 18
    __MAX_WIDTH 18
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE -18
    __TOPLEFT_Y_ABSOLUTE 52
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_ABSOLUTE -23
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BORDER_UPPER_RIGHT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 26
    __MAX_WIDTH 26
    __MIN_HEIGHT 26
    __MAX_HEIGHT 26
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE -26
    __TOPLEFT_Y_ABSOLUTE 26
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 52
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS BORDER_TOP_SIDE
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 18
    __MAX_HEIGHT 18
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 32
    __TOPLEFT_Y_ABSOLUTE 26
    __TOPLEFT_X_PERCENTAGE 600
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE -26
    __BOTTOMRIGHT_Y_ABSOLUTE 44
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS BORDER_TITLE_RIGHT_END
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 10
    __MAX_WIDTH 32
    __MIN_HEIGHT 44
    __MAX_HEIGHT 44
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_X_PERCENTAGE 600
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 32
    __BOTTOMRIGHT_Y_ABSOLUTE 44
    __BOTTOMRIGHT_X_PERCENTAGE 600
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS BORDER_TITLE_MIDDLE
    __ACLASS WINDOW_BORDER_ACTION
    __TCLASS TEXT1
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 10
    __MAX_WIDTH 99999
    __MIN_HEIGHT 44
    __MAX_HEIGHT 44
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 33
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_X_PERCENTAGE 600
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __KEEP_WHEN_SHADED __ON
  __END

__END

/*
* Custom borders - defined here and applied to windows using the
* Bordermatchclasses
*/

__BORDER __BGN
  __NAME FIXED_SIZE
  __BORDER_SIZE_LEFT 6
  __BORDER_SIZE_RIGHT 6
  __BORDER_SIZE_TOP 6
  __BORDER_SIZE_BOTTOM 6
  __SHADE_DIRECTION__UP
  __BORDER_PART __BGN
    __ICLASS TRANS_UPPER_LEFT_CORNER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __MAX_WIDTH 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  8
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_VERT
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 6
    __MAX_WIDTH 6
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  6
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -8
    __KEEP_WHEN_SHADED __ON
  __END


  __BORDER_PART __BGN
    __ICLASS TRANS_LOWER_LEFT_CORNER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_HORI
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 6
    __MAX_HEIGHT 6
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  8
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -6
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_LOWER_RIGHT_CORNER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -8
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_VERT
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 6
    __MAX_WIDTH 6
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -6
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -8
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_UPPER_RIGHT_CORNER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -8
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  8
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_HORI
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 6
    __MAX_HEIGHT 6
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  8
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  6
    __KEEP_WHEN_SHADED __ON
  __END
__END

__BORDER __BGN
  __NAME TRANSIENT
  __BORDER_SIZE_LEFT 6
  __BORDER_SIZE_RIGHT 6
  __BORDER_SIZE_TOP 6
  __BORDER_SIZE_BOTTOM 6
  __SHADE_DIRECTION__UP
  __BORDER_PART __BGN
    __ICLASS TRANS_UPPER_LEFT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __MAX_WIDTH 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  8
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_VERT
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 6
    __MAX_WIDTH 6
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  6
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -8
    __KEEP_WHEN_SHADED __ON
  __END


  __BORDER_PART __BGN
    __ICLASS TRANS_LOWER_LEFT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_HORI
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 6
    __MAX_HEIGHT 6
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  8
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -6
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_LOWER_RIGHT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -8
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_VERT
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 6
    __MAX_WIDTH 6
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -6
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -8
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_UPPER_RIGHT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -8
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  8
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_HORI
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 6
    __MAX_HEIGHT 6
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  8
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  6
    __KEEP_WHEN_SHADED __ON
  __END
__END


__BORDER __BGN
  __NAME SHAPED
  __BORDER_SIZE_LEFT 16
  __BORDER_SIZE_RIGHT 16
  __BORDER_SIZE_TOP 16
  __BORDER_SIZE_BOTTOM 16
  __SHADE_DIRECTION__UP
  __BORDER_PART __BGN
    __ICLASS SHAPED_UPPER_LEFT_CORNER
    __ACLASS SHAPED_BORDER_ACTION
    __MIN_WIDTH 48
    __MIN_HEIGHT 48
    __MAX_HEIGHT 48
    __MAX_WIDTH 48
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  48
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  48
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS SHAPED_LOWER_LEFT_CORNER
    __ACLASS SHAPED_BORDER_ACTION
    __MIN_WIDTH 48
    __MAX_WIDTH 48
    __MIN_HEIGHT 48
    __MAX_HEIGHT 48
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -48
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  48
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS SHAPED_LOWER_RIGHT_CORNER
    __ACLASS SHAPED_BORDER_ACTION
    __MIN_WIDTH 48
    __MAX_WIDTH 48
    __MIN_HEIGHT 48
    __MAX_HEIGHT 48
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -48
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -48
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS SHAPED_UPPER_RIGHT_CORNER
    __ACLASS SHAPED_BORDER_ACTION
    __MIN_WIDTH 48
    __MAX_WIDTH 48
    __MIN_HEIGHT 48
    __MAX_HEIGHT 48
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -48
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  48
    __KEEP_WHEN_SHADED __ON
  __END

__END

__BORDER __BGN
  __NAME SIDE
  __BORDER_SIZE_LEFT 6
  __BORDER_SIZE_RIGHT 6
  __BORDER_SIZE_TOP 6
  __BORDER_SIZE_BOTTOM 6
  __SHADE_DIRECTION__UP
  __BORDER_PART __BGN
    __ICLASS TRANS_UPPER_LEFT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __MAX_WIDTH 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  8
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_VERT
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 6
    __MAX_WIDTH 6
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  6
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -8
    __KEEP_WHEN_SHADED __ON
  __END


  __BORDER_PART __BGN
    __ICLASS TRANS_LOWER_LEFT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_HORI
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 6
    __MAX_HEIGHT 6
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  8
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -6
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_LOWER_RIGHT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -8
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_VERT
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 6
    __MAX_WIDTH 6
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -6
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  -8
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -8
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_UPPER_RIGHT_CORNER
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 8
    __MAX_HEIGHT 8
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -8
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  8
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_HORI
    __ACLASS WINDOW_BORDER_ACTION
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 6
    __MAX_HEIGHT 6
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  8
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  6
    __KEEP_WHEN_SHADED __ON
  __END
__END

/*
* Border for menus....
*/

__BORDER __BGN
  __NAME MENU_BORDER
  __BORDER_SIZE_LEFT 0
  __BORDER_SIZE_RIGHT 0
  __BORDER_SIZE_TOP 23
  __BORDER_SIZE_BOTTOM 25
  __SHADE_DIRECTION __LEFT

  __BORDER_PART __BGN
    __ICLASS MENU_BORDER_TOP
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 20
    __MAX_WIDTH 99999
    __MIN_HEIGHT 23
    __MAX_HEIGHT 23
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_X_PERCENTAGE 1023
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE -23
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS MENU_BORDER_BOTTOM
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 20
    __MAX_WIDTH 99999
    __MIN_HEIGHT 25
    __MAX_HEIGHT 25
    __TOPLEFT_ORIGIN -1
    __BOTTOMRIGHT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 1024
    __TOPLEFT_Y_ABSOLUTE -25
    __BOTTOMRIGHT_X_PERCENTAGE 1023
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 1023
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __ON
  __END

__END
